

$(document).ready(function () {

    var menu = $('#Menu-Addons').next('ul');
    menu.addClass('Menu-Addons-ul');
    var menuWidth = menu.outerWidth();

    if(menuWidth < 180)
    {
        return;
    }
    menu.css('width', 190)
    $('.Menu-Addons-ul').children().css('width', 180);
});